/*
999B87  96997F dunkleres hellbraun -dunkler 6A6C58
8D779B lila 
7C9E8B topgrün 3D6B51 dunkler	
E7E8E0 hellgrau 

*/
.container-start {
padding:0;
}
@media screen and (max-width: 767px) {
.container-start {
max-width: 320px;
}
}
@media screen and (min-width: 768px) {
.container-start {
max-width: 600px;
}
}
@media screen and (min-width: 992px) {
.container-start {
max-width: 960px;
}
}
@media screen and (min-width: 1200px) {
.container-start {
max-width: 1200px;
}
}


#notification {
	top: 80px;
	z-index: 9999;
	opacity: 0;
	right: 20px;
	width: 300px;
	position: fixed;
	visibility: hidden;
	transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-webkit-transition: 0.3s ease-in-out;
}

#notification.active {
	top: 20px;
	opacity: 1;
	visibility: visible;
}


/* Scroll up */

.scrollup {
	z-index: 2;
	position: fixed;
	right: 50px;
}


/* Style Customization */

  #container{
    background-color: #ffffff;
  }
    a,a:visited,
    .mainmenu > li a,
    #top-bar a
		{
        color: #444;
    }

  .mainmenu > li:hover{
    border-color: #797C5E;
  }
  	.product-list > div:hover, .product-grid .wrapper:hover{
		border: 1px solid #e0e0e0;
-webkit-box-shadow: 0px 0px 19px 1px rgba(224,224,224,1);
-moz-box-shadow: 0px 0px 19px 1px rgba(224,224,224,1);
box-shadow: 0px 0px 19px 1px rgba(224,224,224,1);
  }

  .product-filter .display a:hover,
  .product-filter .display span:hover,
  .product-filter .product-compare a:hover,
  #megamenu .mainmenu > li > div .item > a:hover,
  #megamenu .subcat li a:hover,
  .breadcrumb li a:hover,
	#content .articles li a,
	.product-info h1,
	
	ul.box-category > li:hover > a{
    color: #333;
  }
 .product-list .name a{ color: #0d5a30;font-weight: 600;}
.product-info h1{
	margin-top:5px;
  line-height: 24px;
  
}
.product-attribute{margin: -9px 0 20px 0;color: #0d5a30;
  font-style:italic;}
    .product-grid .name a:hover, .product-list .name a:hover{
		color:#797C5E}
  .button:hover,
  a.button:hover,
  #header .checkout a:hover,
  .cart-total + .buttons a:hover,
  .cart-total + .buttons a:hover,
  #header #cart .heading #cart-product-total,
   .newsletter button:hover {
    background-color: #797C5E;
  }
   .scrollup{background-color: #7C9E8B;}
  .sale{
  }
  .sale:after{
    border-color: #5fac82transparent transparent transparent;
  }

  .details .cart:hover,
  .details .cartbot:hover,
  .details .quick-view a:hover:before{
    background-color: #797C5E;
  }
  body {
    
      font-family: "Open Sans";
      color: #666;
    
  }
  .kuler-tabs,.kuler-slides,
  #header .checkout a,
  .cart-total + .buttons a,
  .ui-widget{
  
    font-family: "Open Sans";;
  
}

h1,h2,h3,h4,h5,h6,.box-heading {
  
    font-family: "Open Sans";;
}

.box-heading{
color: #0d5a30;text-transform: uppercase;
}

  h1,h2,h3,h4,h5,h6 {
    color: #222;
  }
  .bottom h3:after,
  #footer h3:after,
  .box-heading:after,
  .kuler-slides .box-heading:after{
    background-color: #222;
  }

  #top-bar{
  	min-height: 57px;
    background-color: rgba(255, 255, 255, 1);
  }
  #top-bar a,
  #top-bar .extra .dropdown-toggle{
    text-transform: none;
      color: #fff;
	  font-size:13px
    
  }

#top-bar .dropdown-menu li, #top-bar .dropdown-menu li a {color:#444; font-size:14px;line-height: 13px;
height: 25px;}

  #top-bar a:hover{
      color: #000000;
  }

  #top-bar,
  #top-bar .extra form,
  #top-bar .ship li,
	#top-bar .social,
	.shop,
	#top-bar .links{
    min-height:37px;
	background:#7C9E8B;
    
  }

  #header{
  min-height: 87px;
    background-color: rgba(255, 255, 255, 1);
 
  }

#header #cart .content, #top-bar #cart .content{
}

#header #cart #cart-total:before, #top-bar #cart #cart-total:before{
}

.bottom,.social-newsletter{
  
    background-color: #2C2F27;
}

.social-newsletter .container,.bottom{
    
}

.bottom{
    margin-top:80px
    
}

.bottom p{font-size:14px; color:#ABABAB}
.bottom .contact span, .bottom .contact span a{font-size:14px; color:#ABABAB}

  .bottom h3,.bottom h3, .newsletter h3{
    
      color: #fff;  position: relative;
overflow-x: hidden;
font-size: 20px;
font-weight: 400; text-transform:none;font-family: 'Lobster', cursive;  line-height:28px
    
  }
  .newsletter h3{margin-bottom:0}
  .bottom h3:after,
  .bottom h3:after{
    background-color: #888;
  }

  .bottom a:hover{
    
      color: #797C5E;

  }
  .bottom .contact li:hover{
    
      color: #7C9E8B;
    
  }

  .social a:hover:before,
  .newsletter button:hover{
    
      background-color: #797C5E;
    
  }
#powered{
    background-color: #1C1F17;
}

#powered{
  color: ;
}
#powered a{

}

  .social a:before{
    background-color: #444;
  }


  .social a:before{
    color: #ffffff;
  }


  .contact li:before,
  .feature2 ul li:before{
    background-color: #444;
  }


  .contact li:before,
  .feature2 ul li:before{
    color: #ffffff;
  }


  .contact li:hover:before,
  .feature2 ul li:hover:before{
    background-color: #797C5E;
  }

.navigation{
}

#menu {
}
.mainmenu > li > a {
}
.product-grid .price-fixed{
position: absolute;
padding: 4px 10px 4px 12px;
height: 33px;
background: #86AB96;
top: -1px;
right: -1px;
font-size: 16px;
color: #fff;
-webkit-border-radius: 0 5px 0 5px;
-moz-border-radius: 0 5px 0 5px;
border-radius: 0 5px 0 5px;
  }
  .product-grid .price-old{
  }
  .product-grid .name a{
    color: #0d5a30;
  }
  .sale{
    color: #fff;  }

.product-grid .details a:before{
    
      color: #fff; background-color: #0d5a30;    
}
.product-grid .details a:hover:before{
    
      color: #444;
      background-color: #797C5E;
    
}
.product-grid .cart {
      background-color: #0d5a30;
  
}
.product-grid .cart a,.product-grid .cartbot a{
       color: #ffffff;
}
.product-grid .cart:hover {
    
}
.product-grid .cart:hover a,.product-grid .cartbot:hover a {
      color: #222;
}

button, .button, a.button, #header .checkout a,.read-more{
        color: #ffffff;
      background-color: #606458;
	  border:none;
	  border-radius:24px;
    
}
.jcarousel-skin-opencart .jcarousel-prev:before,
.jcarousel-skin-opencart .jcarousel-next:before{
      color: #fff;
    background-color: #797C5E;
    
}
.jcarousel-skin-opencart .jcarousel-prev:hover:before,
.jcarousel-skin-opencart .jcarousel-next:hover:before{
       background-color: #e0e0e0;
}


button, .button:hover, a.button:hover, #header .checkout a:hover,.read-more:hover, bottom:active, bottom:focus, a.bottom:active, a.bottom:focus{
  border:none; outline:none; opacity:0.99   
}
.button.smaller{padding: 6px 11px;; text-transform:none}
.tip{cursor:pointer;}
.tipr_content
{
     font: 13px/1.7 'Helvetica Neue', Helvetica, Arial, sans-serif;
    
     background-color: #222;
     color: #fff;
     padding: 10px;
}
.tipr_container_bottom
{
     display: none;
     position: absolute;
     margin-top: 13px;
     z-index: 1000;
}
.tipr_container_top
{
     display: none;
     position: absolute;
     margin-top: -110px;
     z-index: 1000;
	 left:5px;
	 
}
.tipr_point_top, .tipr_point_bottom 
{
     position: relative;
	background: #fff;
	
}
.tipr_point_top:after, .tipr_point_top:before
{
	position: absolute;
	pointer-events: none;
	border: solid transparent;
	top: 100%;
	content: "";
	height: 0;
	width: 0;
}
.tipr_point_top:after
{
	border-top-color: #222;
	border-width: 8px;
	left: 50%;
	margin-left: -8px;
}
.tipr_point_top:before 
{
	border-top-color: #222;
	border-width: 9px;
	left: 50%;
	margin-left: -9px;
}
.tipr_point_bottom:after, .tipr_point_bottom:before
{
	position: absolute;
	pointer-events: none;
	border: solid transparent;
	bottom: 100%;
	content: "";
	height: 0;
	width: 0;
}
.tipr_point_bottom:after
{
	border-bottom-color: #222;
	border-width: 8px;
	left: 50%;
	margin-left: -8px;
}
.tipr_point_bottom:before 
{
	border-bottom-color: #222;
	border-width: 9px;
	left: 50%;
	margin-left: -9px;
}

.product_specialprice{position: absolute;
top: 18px;
right: 0px;
min-width: 48px;
min-height: 48px;
line-height: 46px;
text-align: center;
font-size: 14px;
-webkit-border-radius: 100%;
-moz-border-radius: 100%;
border-radius: 100%;
background-color: #A60300;
color: #fff;
font-weight: 600;
}

.lined{border: 1px solid #e0e0e0;  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px; padding:30px}
 
.lineunder{background: url("../image/greyline.gif") repeat-x ; top:10px}


.ttuc{text-transform:uppercase}
.tal{text-align:left}
.tar{text-align:right}
.tac{text-align:center}

.flr{float:right}
.fll{float:left}

.fs16{font-size:16px}
.ls1{letter-spacing:1px}
.ls2{letter-spacing:2px}

.pt5{padding-top:5px}
.pt10{padding-top:10px}
.pt20{padding-top:20px}
.pt30{padding-top:30px}

.pl5{padding-left:5px}
.pl10{padding-left:10px}
.pl15{padding-left:15px}
.pl20{padding-left:20px}
.pl30{padding-left:30px}

.pb5{padding-bottom:5px}
.pb10{padding-bottom:10px}
.pb20{padding-bottom:20px}
.pb30{padding-bottom:30px}

.mt5{margin-top:5px}
.mt10{margin-top:10px}
.mt20{margin-top:20px}
.mt30{margin-top:30px}
.mt45{margin-top:45px}
.mt50{margin-top:50px}
.mt60{margin-top:60px}
.mt100{margin-top:100px}

.mb5{margin-bottom:5px}
.mb10{margin-bottom:10px}
.mb15{margin-bottom:15px}
.mb20{margin-bottom:20px}
.mb25{margin-bottom:25px}
.mb30{margin-bottom:30px}
.mb40{margin-bottom:40px}
.mb50{margin-bottom:50px}
.mb100{margin-bottom:100px}

.mr5{margin-right:5px}
.mr10{margin-right:10px}
.mr20{margin-right:20px}
.mr30{margin-right:30px}

.clb{clear:both}

.wwbw{word-wrap: break-word;}

.cp{cursor:pointer}

.fz14{font-size:14px}
.fz16{font-size:16px}

.pd5{padding:5px}

.shorten{
   white-space: nowrap;
   overflow: hidden;
   width: 100%;
   text-overflow: ellipsis;
}
.bordernone{border:none}

.buttonouterframe{display: inline-block;text-decoration: none;cursor: pointer;font-size: 14px;line-height: 18px;margin-top:10px; border:none; border-radius:24px; background: #fff;
padding: 8px 9px;
color: #0d5a30;
border: 1px solid #0d5a30;
}
.buttonouterframe:hover{background-color: #797C5E; color:#fff; border:none; border: 1px solid #797C5E;}
.buttonouterframe:hover .buttonframe{color:#fff}
.buttonframe{font-size:14px; margin-left:10px}

.buttonouterframe .fa-shopping-cart{
	}
.buttonouterframe:hover .fa-shopping-cart{color: #fff;}

.zoomContainer{border:1px solid #666}
.main-image{width:370px;height:370px}
.image-additional{margin-top:25px;text-align: center;}


.grey {background-color: #f1f1f1;}
.htabs{font-size:14px;margin-top: 60px;}

.stockgreen{display: inline-block;
background-color: #76B43E;
color: #fff;
font-style: normal;
padding: 3px 10px;
font-size:14px;}
.stockyellow{display: inline-block;
background-color: #A68D10;
color: #fff;
font-style: normal;
padding: 3px 10px;
font-size:14px;
}
.stockred{display: inline-block;
background-color: #76B43E;
color: #fff;
font-style: normal;
padding: 3px 10px;
font-size:14px;
}
/*31BA6F76B43E */
.stocknone{}
.product-info p{line-height:23px}
.productcart {
	margin: 3px 0 9px 0;
text-align: right;
display: inline-block;
float: right;}
.productcart-outer{

padding: 20px 15px;
display: inline-block;
width: 100%;
border-bottom: 1px solid #e0e0e0;}
.stock{float: right;}
.labelselect{font-size: 13px;
font-weight: 600;}
.pc-infos{font-size:12px;margin-top:10px;line-height: 15px;color:#555}
.ssl-small{min-height: 40px;
padding: 0px 0px 0 17px;
text-align: left;
display: inline-block;
min-width: 200px;}
.pc-infos .fa-truck{font-size: 30px;float: left; margin-right:11px}
.productcart-infos{background-color: #E7E8E0;
padding: 4px 10px 11px 15px;}
.actframe{display: inline-block;
border: 1px solid #e0e0e0;
margin-top: 12px;border-radius: 5px;}
.review-list{border-bottom: 1px solid #e0e0e0; margin-bottom: 25px;
padding-bottom: 15px;}
#review .pagination{padding:0 0 30px 0}
.tab_review_text{font-size:18px;line-height: 20px;}
.review_top {margin-bottom:20px; padding-bottom:20px;border-bottom: 1px solid #e0e0e0;} 
#button-normal{background-color: #0d5a30;}

.moreactions{width: 100%;
text-align: left;
font-size: 14px;
position: relative;
top: -1px;left: -3px;
vertical-align: top;
line-height: 0px;}
.moreactions .compare, .moreactions .compare a{display: inline-block;padding: 4px 6px;background: #fff;border-radius: 5px;}
.related-products .compare a{display: inline-block;padding: 1px 6px;background: #fff;border-radius: 5px;font-size: 13px; color:#666}

.moreactions .compare a:hover{color:#fff; background: #797C5E;display: inline-block;padding: 4px 6px;}
.related-products .compare a:hover{color:#fff; background: #797C5E;display: inline-block;padding: 1px 6px;}

.moreactions .wishlist, .moreactions .wishlist a{display: inline-block;padding: 4px 6px;background: #fff;border-radius: 5px;}
.related-products .wishlist a{display: inline-block;padding: 1px 6px;background: #fff;border-radius: 5px;font-size: 13px;color:#666}

.moreactions .wishlist a:hover{color:#fff; background: #797C5E;display: inline-block;padding: 4px 6px;}
.related-products .wishlist a:hover{color:#fff; background: #797C5E;display: inline-block;padding: 1px 6px;}

.moreactions .wishlist, .moreactions .wishlist a{display: inline-block;padding: 4px 6px;background: #fff;border-radius: 5px; }
.moreactions .wishlist a:hover{color:#fff; background: #797C5E;display: inline-block;padding: 4px 6px;}

.tags{font-size:16px;text-align: right;
font-style: italic;}
#tab-attribute{font-size:14px}

.related-products .grid_description{min-height: 87px;margin-bottom: 13px;}


@media only screen and (min-width: 992px) {
.related-products .borderout {
min-height: 410px;}
.related-products .grid_description{min-height: 87px;margin-bottom: 13px;
}

}
.kls-container{margin:0px 0 20px 0; border-bottom: 1px solid #e0e0e0;border-top: 1px solid #e0e0e0;}

#top-bar .fa-home{font-size:14px}
#cart h4 {
display: block;
position: absolute;
top: -20px;
right: 0;
text-transform: none;
font-size: 13px;
color: #4C745E;
font-weight: 400;
cursor:pointer
}
#cart h4 i{color:#4C745E}
.ui-autocomplete .cart{display:inline-block; padding:3px 6px;margin-top:6px;border-radius: 24px;
font-size: 14px;}
.ui-autocomplete .cart a:hover{color:#fff}
.copyright{font-size:13px;color: #C8C8C8;}
.copyright a{font-size:13px;color: #ABABAB;}
.kbm-recent-article p{font-size: 13px;
margin: 3px 0 10px 0;
line-height: 18px;clear: left;}
.kbm-recent-article span.date{font-size:13px;color:#b2b2b2 !important;margin: -4px 0 0 0;
float: left;}
.kbm-recent-article span.datehome{font-size:13px;color:#b2b2b2 !important;}
.blog h1{font-size:28px}
.art-image{max-height:400px;margin-bottom:30px}
.articles .avatar, #column-right .articles img{float: left;
margin-right: 10px;}
.last-update{margin-top:30px}

#megamenu .mainmenu > li > div .item.icust > a:before{
	   font-family: 'FontAwesome';
content: "\f105";
margin-right:8px;
   }
#megamenu .mainmenu > li > div .item.icust > a:hover, #top-bar .dropdown-menu li a:hover{color:#333; font-weight:bold;
	 -webkit-transition: all 0.1s ease; /* Firefox */
-moz-transition: all 0.1s ease; /* WebKit */
-o-transition: all 0.1s ease; /* Opera */
transition: all 0.1s ease; /* Standard */
}
#column-right .box-heading{overflow: hidden;
background: #fff;
position: relative;
top: 5px;
display: inline-block;
padding: 0 10px 0 0;
margin-bottom: 10px;}
#column-right .box-heading span{font-family: 'Lobster', cursive; color:#96997F; font-size:18px; font-weight:400; padding: 0px 0px 10px 0; background:none; text-transform:none; margin-top: 0;}
.cartimg{position: relative;
top: 13px;
margin-right: 9px;}
.pgspan{font-size: 20px;
margin-right: 9px;}
.pgspan .fa{color:#0d5a30}
.pgspan .fa:hover{color:#797C5E}
.ratinggrid{margin:10px 0 0 0}
.rgen{font-size:13px; color:#999;margin-top:15px;margin-right: 6px;}
.rgen a{font-weight: 600; color:#999; }

/*--------------------------------------------
Contact Page
----------------------------------------------*/
.contact-page {
  background-color: #E7E8E0;
  padding: 50px 0 50px;
  color: #444;
}
.contact-page h2 span{background:none}
.contact-page h2 {
  font-size: 40px;
  text-transform: none;
  letter-spacing: 0px;
  color: #222;
  text-align: center;
  margin-bottom: 30px;
  position: relative;
  font-family: 'Lobster', cursive;
}
.contact-page h2 span:before,
.contact-page h2 span:after {
  background-color: #cccccc !important;
}
.contact-page h3 {
  font-size: 20px;
  color: #888;
  margin-bottom: 15px;
  position: relative;
  overflow: hidden;
}
.contact-page h3:after {
  content: "";
  position: absolute;
  height: 1px;
  width: 100%;
  top: 47%;
  z-index: 1;
  opacity: 0.2;
  background-color: #888888;
}
.contact-page h3 span {
  padding-right: 10px;
  display: inline-block;

}
.contact-page .custom {
  margin-bottom: 30px;
  text-align: center;
  font-size: 19px;
}
.contact-page input[type="text"],
.contact-page textarea {
  margin: 0 0 20px 0;
  padding: 15px 12px;
  border: 0;
  outline: 0;
  resize: none;
  font-size: 14px;
  line-height: 17px;
  background-color: #fff;
  color: #444;
  width: 100%;
  font-weight: 500;
}
.contact-page b {
  font-weight: 600;
}
.contact-info{font-size:13px}
#cart .check{margin-right:15px}
.mini-cart-info .name, .mini-cart-info .name a{font-size:13px}
.carttrash{font-size: 19px;
color: #989898;
margin-left: 15px;
position: relative;
top: 3px;
font-weight: 400;}
.content{margin-bottom:15px}
.cart-total + .buttons .check {background-color: #606458;}
.cart-total + .buttons .view {background-color: #0d5a30;margin-left:30px}
.checkout input[type="text"], .checkout input[type="password"]{min-width:250px}

.pagination{font-size:14px}
#top-bar li .lighter{color:#9DBBAA	; padding: 13px  5px 0 5px;font-size: 15px;}

#payment-address input[type="text"]{padding: 6px 10px; border-radius:5px; min-width: 350px;}
#payment-address select{padding: 6px 10px; border-radius:5px; min-width: 250px; }

#payment-address {font-size: 14px;
line-height: 22px;
}
.jcarousel-item{position:relative; left:5px}
#cboxLoadedContent{background: #fff;
padding: 10px;
border: 1px solid #333;}
#cboxClose{position: relative;
left: 1px;
font-weight: 700;
color: #A60300;
font-size: 20px;
top: -3px;
cursor: pointer;}

table.list{width:100%}

.order-list{border-bottom:1px solid #DADADA; padding-top:15px}
.orderinfo{min-height:400px}

#CHP1{background: url("../image/unterbrechung1.jpg") bottom;
background-size: cover;
background-repeat: no-repeat;
min-height:340px; max-height:340px;
position: relative;}
#cwhite{color:#fff;z-index: 2;}
#cwhite h1, #cwhite h2{font-weight:600;color:#fff; margin-top:40px;
background: rgba(10,10,10);/* The Fallback */
background: rgba(10,10,10,0.3);
display: inline-block;
padding: 2px 15px 6px;
line-height: 38px;
border-radius: 24px;}
#cwhite .buttonnorm{display: inline-block;
text-decoration: none;
cursor: pointer;
font-size: 15px;
line-height: 18px;
margin-top: 10px;
border: none;
border-radius: 24px;
background: none;
padding: 8px 15px;
color: #fff;
border: 1px solid #fff;
margin-top:20px;
}
#cwhite  .buttonnorm a{color:#fff;font-size: 15px;}

#cwhite .buttonnorm:hover{background: rgba(10,10,10);/* The Fallback */
background: rgba(10,10,10,0.3);}
.dot-overlay {
background: url("../image/dot.png") repeat;
background-size: 2px 2px;
top:0px;left:0px;
position: absolute;
width: 100%;
z-index: 1;
}
.dot-overlay#CDO1{height:340px}


#CHP2{background-color: #F4F5EE;}
#CHP2 h1, #CHP2 h2{font-size:20px; line-height:26px; margin-top:30px}
#CHP2 h1 span, #CHP2 h2 span{font-weight:600;}
#CHP2 p{font-size:15px;color: #444;line-height: 22px;}
.ichp2{position: absolute;
top: 11px;
left: -4px;}

@media only screen and (max-width: 1210px) {
.ichp2{
	top: 23px;
left: -4px;
}
}
@media only screen and (max-width: 1199px) {
.ichp2{
top: 91px;
left: -130px;
min-width: 623px;
}
}
@media only screen and (max-width: 991px) {
.ichp2{
position: relative;
top: 0px;
left: 0;
min-width: 0;
max-width: 547px;
margin-top: 20px;
}
}
@media only screen and (max-width: 768px) {
.ichp2{
position: relative;
top: 0px;
left: 0;
min-width: 0;
max-width: 322px;
margin-top: 20px;
}
}


#CHP2 .buttonnorm{display: inline-block;
text-decoration: none;
cursor: pointer;
font-size: 15px;
line-height: 18px;
border: none;
border-radius: 24px;
background: none;
padding: 8px 15px;
color: #444;
border: 1px solid #888;
float: right;
margin: -10px 25px 30px 0;
}
#CHP2 .buttonnorm a{color:#444;font-size: 14px;}
#CHP2 .buttonnorm a:hover, #CHP2 .buttonnorm:hover a{color:#fff;}
.pr{position:relative}

.#CHP2 .mh{min-height:430px}

#CHP2 .buttonnorm:hover{background: #797C5E;border: 1px solid #797C5E;color:#fff}

#CHP3{position: relative;min-height:340px; max-height:340px;
background: #362e3c; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iIzM2MmUzYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI5JSIgc3RvcC1jb2xvcj0iIzU4NGI2MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iIzZmNWU3YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iI2IzOThjOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNmIxZDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(-45deg,  #362e3c 15%, #584b62 29%, #6f5e7c 40%, #b398c8 67%, #c6b1d6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(15%,#362e3c), color-stop(29%,#584b62), color-stop(40%,#6f5e7c), color-stop(67%,#b398c8), color-stop(100%,#c6b1d6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #362e3c 15%,#584b62 29%,#6f5e7c 40%,#b398c8 67%,#c6b1d6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #362e3c 15%,#584b62 29%,#6f5e7c 40%,#b398c8 67%,#c6b1d6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #362e3c 15%,#584b62 29%,#6f5e7c 40%,#b398c8 67%,#c6b1d6 100%); /* IE10+ */
background: linear-gradient(135deg,  #362e3c 15%,#584b62 29%,#6f5e7c 40%,#b398c8 67%,#c6b1d6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#362e3c', endColorstr='#c6b1d6',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
<!--[if gte IE 9]>
  <style type="text/css">
    .gradient {
       filter: none;
    }
  </style>
<![endif]-->

.dot-overlay#CD03{height:340px}

.kbm-recent-article{margin-top:40px}

input[name="newsletter"], input[name="newsletter"] {
 margin-left:20px; width: 26px;height: 18px;
}
input[name="agree"], input[name="agree"] {
 margin-right:20px;width: 26px;
height: 18px;
}
.compare-products .table > tbody > tr > td{font-size:14px}
.table > tbody > tr > td.stock{float:none}
.table > tbody > tr > td.action > img{margin-right:15px; cursor:pointer}
.pressbel{font-family: 'Lobster', cursive;
font-weight: 200;
font-size: 26px;
color: #423D47;}

.myaccount li, .myaccount li a{font-size:15px}
.myaccount h2{margin: 25px 0 0 0;}
.adresslist .table > tbody > tr > td{font-size:14px}

.naturbottom{font-family: 'Lobster', cursive;
font-weight: 200;
font-size: 21px;
color: #BFC0B5;}

.buttonstandard{display: inline-block;
text-decoration: none;
cursor: pointer;
font-size: 15px;
line-height: 18px;
border-radius: 24px;
background: none;
padding: 8px 15px;
color: #444;
border: 1px solid #888;
margin: 0 0px 0 10px;
}
.buttonstandard a{color:#444;font-size: 14px;}
.buttonstandard a:hover, .buttonstandard:hover a{color:#fff;}
.buttonstandard:hover{background: #797C5E;border: 1px solid #797C5E;color:#fff}

.pressbottom .buttonstandard{background:#8F7AA0; border: 1px solid #8F7AA0}
.pressbottom .buttonstandard a{color:#fff;}
.pressbottom .buttonstandard:hover{background: #797C5E;border: 1px solid #797C5E;color:#fff}

.pressbottom {margin-bottom:30px}
.error{color:#A60300}
#payment-new .error, #shipping-new .error{font-size:14px;line-height:20px}
.right{text-align: right; }
.checkout .col-md-6, .checkout .col-md-5, .checkout .col-md-4, .checkout .col-md-3, .checkout .col-md-2, .checkout .col-md-1,
.checkout input, .checkout select
{font-size: 14px;
line-height: 20px;}
.checkout input[type="text"],  .checkout select{border-radius:5px;padding: 7px 8px;}
input[type="checkbox"], input[type="radio"]{vertical-align: baseline;}

.chp3img{position: absolute;top: 121px;left: 3px;min-width: 368px;}

@media screen and (max-width: 767px) {
#top-bar .extra form {
padding: 0 0px 0 0px;}
#welcome{margin-left:0px}
.social{text-align:center; margin-bottom:6px}
.social ul{text-align:center; display:inline-block}
.social li {padding: 0 5px 0 0;height: 32px;}
.topbar-image {text-align: center;position: relative; top: 0px;float: none;}
.topright{text-align:center;}
.wlst {float: none; line-height:0px;padding: 0 10px 0 0;;display: inline-block;
}
.product-grid .wrapper {
position: relative;
border: 1px solid #e0e0e0;
padding: 20px;
border-radius: 5px;
margin-bottom:30px;
}
#cwhite h1, #cwhite h2 {
font-weight: 600;
color: #fff;
margin-top: 40px;
background: rgba(10,10,10);
background: rgba(10,10,10,0.3);
display: inline-block;
padding: 2px 15px 6px;
line-height: 38px;
border-radius: 24px;
}
#cwhite ul{margin-top:5px; font-size: 14px;}
#cwhite li{line-height: 21px;}
#sliderRev .viewport {max-height: 88px;}
.product-info .details .cart {margin: 22px 0 0px 32px;
}
#tabs a {margin: 10px 0 0 0;}
.forgotmail{display:none; width:0;padding:0; margin:0; font-size:0}


}
@media screen and (min-width: 768px) {
.product-info .details .cart {margin: 0;
}
#tabs a {margin:0;}
#cwhite ul{margin-top:5px; font-size: 18px;}
#cwhite li{line-height: 24px;}
#top-bar .extra form {
padding: 0 0px 0 15px;}
#welcome{margin-left:15px}
.social{text-align:center; margin-bottom:6px}
.social ul{text-align:center; display:inline-block}
.social li {padding: 0 20px 0 0; height: 35px;}
.topbar-image {text-align: center;position: relative;top: 0px;float: none;}
.topright{text-align:center;}
.wlst {float: none; line-height:0px;padding: 0 10px 0 0;;display: inline-block;}
.product-grid .wrapper {position: relative;border: 1px solid #e0e0e0;padding: 20px;border-radius: 5px;margin-bottom:30px;}
#cwhite h1, #cwhite h2 {margin-top: 30px;}
.product-grid .description {min-height: 130px;}

}
@media only screen and (max-width: 991px) {
#megamenu {position: absolute;padding: 3px 23px 20px;background: #fff;right: 9px;width: 360px;border: 1px solid #777;border-radius: 24px;z-index: 99;top: 68px;}
#megamenu li.item > a{color:#444}
#megamenu li.item {margin-bottom: 10px;}
#megamenu .sublevel li.item > a{font-size:14px; font-weight:600;}
#megamenu li.item p {color: #5F5F5F;font-size: 14px;margin: 0px;line-height: 18px;}
#megamenu li.item .menu-category-image {display:none}
#megamenu li.item {margin-bottom: 0px;margin-top: 10px;}
#megamenu .dropdown-container {padding: 0 10px 0 10px;}
.product-list > div {
border: 1px solid #e0e0e0; padding:40px 20px 30px 10px}
.product-list .name a {
color: #0d5a30;
font-weight: 600;
/* text-align: left; */
float: left}
.product-list .description {
margin-bottom: 20px;
color: #666;
font-size: 14px;text-align: left;
}
.wishlist, .compare, .wishlist a, .compare a{font-size:14px; color:#777}
.wishlist a:hover, .compare a:hover{font-size:14px; color:#111}

.product-list .price {
position: absolute;
padding: 2px 10px 2px 12px;
height: 26px;
background: #86AB96;
top: -1px;
right: -1px;
font-size: 14px;
color: #fff;
-webkit-border-radius: 0 0px 0 5px;
-moz-border-radius: 0 0px 0 5px;
border-radius: 0;
}
.product-compare{text-align:right}
#button-login{margin: 15px 0 0 0;}
#payment-address input[type="text"] {min-width: 270px;}
.checkout input[type="text"], .checkout input[type="password"] {
min-width: 211px;
}


}
@media screen and (min-width: 992px) {
.product-compare{text-align:left}
.product-list .details a:before{display:none}
.topbar-image {width: 220px;
top: 11px;
float: right;
right: 10px;}
.social ul {text-align: left;display: block;}
.wlst{float:right; line-height: 40px; padding:0 0px 0 30px; }
#megamenu {top: 0px;}
.mainmenu > li {margin-right:15px}
.product-grid .description {min-height: 160px;}
.product-grid .wrapper {margin-bottom:0px;min-height: 565px;}
#cwhite h1, #cwhite h2 {margin-top: 40px;}
#main-image {max-width: 288px;}


}
@media screen and (max-width: 767px) {
#megamenu {width: 298px;}
.chp3img{display:none;}
.presshead{display:none;}

}
@media screen and (max-width: 1199px) {
.live-search-container{display:none}
#kuler-advanced-html-4{display:none}

}
@media screen and (min-width: 1200px) {
#main-image {max-width: 374px;}
.topbar-image{display: inline-block;text-align: right;position: relative;right: -30px;top: 10px;width: 283px; float:none}
.live-search-container{display:block}
#megamenu {top: 6px;}
.mainmenu > li {margin-right: 40px;}
.product-grid .description {min-height: 113px;}
.product-grid .wrapper {min-height: 545px;}

/* sliderRev */
.presshead{position: relative;
font-weight: 400;
text-transform: none;
font-family: 'Lobster', cursive;
font-size: 30px;
color: #FFFFFF;
top: 25px;
left: 0px;
/* text-align: center; */
-moz-transform: rotate(-6deg);
-webkit-transform: rotate(-6deg);
-o-transform: rotate(-6deg);
-ms-transform: rotate(-6deg);
transform: rotate(-6deg);}
#sliderRev { height: 325px; overflow:hidden; padding: 0 0 10px 0; }
#sliderRev .viewport {margin-top:24px; max-width: 550px; height: 290px; float: left; overflow: hidden; position: relative; vertical-align:middle }
#sliderRev .disable { visibility: hidden; }
#sliderRev .overview { list-style: none; position: absolute; width: 240px; left: 0px; top: 0px; height:290px; vertical-align:middle}
#sliderRev .overview li{ float: left; margin: 0 20px 0 0; padding: 1px;  max-width: 527px;
position: relative;
top: 50%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}
#sliderRev .viewport p{
color: #fff;
font-weight: 200;
font-size: 18px;
font-style: italic;
line-height: 25px;}
#sliderRev .viewport p.big2{font-size: 22px;line-height: 30px;}
#sliderRev .viewport p.author{font-style: normal;color:#111;font-size:16px}
#sliderRev .viewport {min-width: 530px;}
#sliderRev .overview li{ min-width: 527px;}

}


@media only screen and (max-width: 1210px) {
.chp3img{top: 140px;left: -127px;min-width: 351px;}


}


@media only screen and (max-width: 1249px) {

#sliderRev .buttons{display:none}
#sliderRev .next{display:none}
#sliderRev .buttons:hover{display:none}

}
@media screen and (min-width: 1250px) {
.presshead{position: relative;
font-weight: 400;
text-transform: none;
font-family: 'Lobster', cursive;
font-size: 61px;
color: #FFFFFF;
top: 7px;
left: 105px;
/* text-align: center; */
-moz-transform: rotate(-6deg);
-webkit-transform: rotate(-6deg);
-o-transform: rotate(-6deg);
-ms-transform: rotate(-6deg);
transform: rotate(-6deg);}
#sliderRev .buttons {
     margin: 105px 30px 0 0;
    float: left;
    width: 35px;
    font-size: 38px;
	border:none;
	color:#dfd0ea;

}
#sliderRev .next {
    margin: 105px 0 0 40px;
}
#sliderRev .buttons:hover{
    color: #fff;

}

}

/*
.sublevel .menu-category-image{display:none}
*/